@charset "utf-8";

/*
GLOBAL
***************************************************************************/
html {
	overflow-y: scroll;
	overflow-x: hidden;
}

body {
	width: 100%;
	height: 100%;
	text-align: left;
	font-family: '游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', sans-serif;
	font-size: calc((100vw / 320) * 12);
	color: #2e2e2e;
	line-height: 1.85;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.base_box {
	position: relative;
}

.pc_disp { display:none; }
.sp_disp { display:block; }

/*
DEFAULT
***************************************************************************/
body,
h1,h2,h3,h4,h5,h6,p,
ul,ol,li,dl,dt,dd,
form,fieldset,legend,pre,blockquote,main,
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	word-wrap: break-word;
	letter-spacing: 0.002rem;
	font-feature-settings: "pkna";
}

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	line-height: 1.5;
}

article,aside,details,figcaption,figure,main,
footer,header,hgroup,menu,nav,section {
	display: block;
}

.clearfix:after {
	display: block;
	clear: both;
	content: "";
	overflow: hidden;
}

li {
	list-style-type: none;
}

table {
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}

th {
	text-align: left;
	font-weight: normal;
}

/* ▼LINK▼ */
a {
	color: #2e2e2e;
	text-decoration: none;
	outline: none;
}

/* ▼IMG▼ */
img, input[type="image"]{
	max-width: 100%;
	vertical-align: middle;
	font-size: 0;
	line-height: 0;
	border: 0;
}

.img_frame {
	position: relative;
	overflow: hidden;
}

.img_frame img {
	position: absolute;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

/* ▼BR▼ */
@media screen and (min-width: 480px){

	.landscape { display:block; }
	.portrait { display:none; }

}

@media screen and (max-width: 479px){

	.landscape { display:none; }
	.portrait { display:block; }

}

/*
HEADER
***************************************************************************/
header {
	padding: calc((100vw / 320) * 10) calc((100vw / 320) * 8) calc((100vw / 320) * 10) calc((100vw / 320) * 10);
	background: #c30d22;
}

header .logo {
	float: left;
	width: calc((100vw / 320) * 200);
	margin-right: calc((100vw / 320) * 38);
}

header .tel {
	float: left;
	width: calc((100vw / 320) * 28);
}

header .contact {
	float: right;
	width: calc((100vw / 320) * 28);
}

header .contact span { display:none; }

/*
CONTENTS
***************************************************************************/
.sec_title {
	text-align: center;
	font-size: calc((100vw / 320) * 24);
	font-weight: normal!important;
	color: #4a4949;
	line-height: 1.4;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W6", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.android .sec_title {
	font-size: calc((100vw / 320) * 22);
	font-family: "Sawarabi Mincho", serif;
	letter-spacing: -0.05rem;
}

.sec_btn a {
	display: block;
	position: relative;
	width: 100%;
	text-align: center;
	font-size: calc((100vw / 320) * 14);
	font-weight: bold;
	color: #fff;
	line-height: calc((100vw / 320) * 60);
	background: #c30d22;
	border-radius: calc((100vw / 320) * 5);
}

.sec_btn a:after {
	content: '';
	position: absolute;
	top: 50%;
	right: calc((100vw / 320) * 12);
	width: calc((100vw / 320) * 6);
	height: calc((100vw / 320) * 9);
	margin-top: calc((100vw / 320) * -4.5);
	background: url(../images/arrow01_white.png) no-repeat;
	background-size: calc((100vw / 320) * 6);
}

/* ▼TOPIMG▼ */
#topimg .title {
	position: absolute;
	top: calc((100vw / 320) * 45);
	left: calc((100vw / 320) * 15);
	font-size: calc((100vw / 320) * 32);
	font-weight: normal!important;
	color: #4a4949;
	line-height: 1.45;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W6", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.android #topimg .title { font-family:"Sawarabi Mincho", serif; }

#topimg .title .sub {
	display: block;
	font-size: calc((100vw / 320) * 15);
}

#topimg .title .main {
	margin-left: calc((100vw / 320) * -2);
}

#topimg .title .txt {
	display: block;
	margin-top: calc((100vw / 320) * 5);
	font-size: calc((100vw / 320) * 11);
	color: #151515;
	letter-spacing: 0.05rem;
}

#topimg .title .txt .ex {
	font-size: calc((100vw / 320) * 20);
	color: #c30d22;
}

#topimg .btn {
	position: absolute;
	bottom: calc((100vw / 320) * -25);
	left: calc((100vw / 320) * 15);
	width: calc((100vw / 320) * 290);
	z-index: 1;
}

#topimg .btn a {
	display: block;
	position: relative;
	width: 100%;
	text-align: center;
	font-weight: bold;
	color: #fff;
	line-height: calc((100vw / 320) * 50);
	background: #c30d22;
	border-radius: calc((100vw / 320) * 5);
}

#topimg .btn a:after {
	content: '';
	position: absolute;
	top: 50%;
	right: calc((100vw / 320) * 12);
	width: calc((100vw / 320) * 6);
	height: calc((100vw / 320) * 9);
	margin-top: calc((100vw / 320) * -4.5);
	background: url(../images/arrow01_white.png) no-repeat;
	background-size: calc((100vw / 320) * 6);
}

/* ▼INTRO▼ */
.intro_sec {
	padding: calc((100vw / 320) * 55) calc((100vw / 320) * 15) calc((100vw / 320) * 30);
}

.intro_sec .sec_title {
	margin-bottom: calc((100vw / 320) * 30);
}

.intro_sec .sec_title span {
	display: block;
	margin-bottom: calc((100vw / 320) * 10);
	font-size: calc((100vw / 320) * 15);
}

.intro_sec .img {
	margin-bottom: calc((100vw / 320) * 25);
}

.intro_sec .title {
	margin-bottom: calc((100vw / 320) * 20);
	padding: calc((100vw / 320) * 2) 0 0 calc((100vw / 320) * 12);
	font-size: calc((100vw / 320) * 15);
	color: #d25463;
	line-height: 1.45;
	border-left: solid calc((100vw / 320) * 4) #d25463;
}

.android .intro_sec .title { padding-top:0; }

/* ▼ABOUT▼ */
.about_sec {
	padding: calc((100vw / 320) * 30) calc((100vw / 320) * 15) 0;
	background: #f4f4f4;
}

.about_sec .sec_title {
	margin-bottom: calc((100vw / 320) * 25);
}

.about_sec .content {
	padding: calc((100vw / 320) * 30) 0 calc((100vw / 320) * 60);
	text-align: center;
	color: #010101;
}

.about_sec .title {
	margin-bottom: calc((100vw / 320) * 20);
	font-size: calc((100vw / 320) * 18);
	color: #d25463;
	line-height: 1.5;
}

.about_sec .txt {
	position: absolute;
	bottom: calc((100vw / 320) * -30);
	left: 0;
	width: 100%;
	padding: calc((100vw / 320) * 10) 0;
	font-size: calc((100vw / 320) * 14);
	font-weight: bold;
	color: #fff;
	line-height: 1.45;
	background: #d25463;
	border-radius: calc((100vw / 320) * 32);
}

.about_sec .txt:after {
	content: '';
	position: absolute;
	bottom: calc((100vw / 320) * -12);
	left: 50%;
	width: calc((100vw / 320) * 22);
	height: calc((100vw / 320) * 12);
	margin-left: calc((100vw / 320) * -11);
	background: url(../images/arrow02_red.png) no-repeat;
	background-size: calc((100vw / 320) * 22);
}

/* ▼FEATURE▼ */
.feature_sec {
	padding: calc((100vw / 320) * 70) 0 calc((100vw / 320) * 40);
}

.feature_sec .sec_title {
	margin-bottom: calc((100vw / 320) * 35);
}

.feature_sec .box {
	margin-bottom: calc((100vw / 320) * 30);
}

.feature_sec .img {
	margin: 0 0 calc((100vw / 320) * 35) calc((100vw / 320) * 15);
}

.feature_sec .content {
	margin: 0 calc((100vw / 320) * 15);
}

.feature_sec .title {
	position: relative;
	margin-bottom: calc((100vw / 320) * 25);
	padding-left: calc((100vw / 320) * 56);
	font-size: calc((100vw / 320) * 15.5);
	color: #d25463;
	line-height: 1.45;
}
/*
.feature_sec .box:last-child .title {
	padding-top: 0;
	line-height: calc((100vw / 320) * 44);
}
*/
.feature_sec .title:before {
	position: absolute;
	top: 0;
	left: 0;
	width: calc((100vw / 320) * 44);
	height: calc((100vw / 320) * 44);
	text-align: center;
	font-size: calc((100vw / 320) * 16);
	font-weight: normal;
	color: #fff;
	line-height: calc((100vw / 320) * 44);
	background: #d25463;
}

.feature_sec .box:nth-child(1) .title:before { content:'1'; }
.feature_sec .box:nth-child(2) .title:before { content:'2'; }
.feature_sec .box:nth-child(3) .title:before { content:'3'; }
.feature_sec .box:nth-child(4) .title:before { content:'4'; }
.feature_sec .box:nth-child(5) .title:before { content:'5'; }

.feature_sec .sec_btn {
	margin: 0 calc((100vw / 320) * 15);
}

/* ▼ITEM▼ */
.item_sec {
	padding: calc((100vw / 320) * 30) calc((100vw / 320) * 15) calc((100vw / 320) * 40);
	background: #fde9ec;
}

.item_sec .sec_title {
	margin-bottom: calc((100vw / 320) * 30);
}

.item_sec .list {
	padding-bottom: calc((100vw / 320) * 10);
}

.item_sec .list li {
	position: relative;
	margin-bottom: calc((100vw / 320) * 50);
}

.item_sec .list li span {
	display: block;
	position: absolute;
	bottom: calc((100vw / 320) * -18);
	left: calc((100vw / 320) * 45);
	width: calc((100vw / 320) * 200);
	text-align: center;
	font-size: calc((100vw / 320) * 14);
	font-weight: bold;
	color: #fff;
	line-height: calc((100vw / 320) * 36);
	background: #d25463;
	border-radius: calc((100vw / 320) * 18);
}

.item_sec .content {
	padding: calc((100vw / 320) * 30) calc((100vw / 320) * 15) calc((100vw / 320) * 5);
	background: #fff;
}

.item_sec .content .title {
	margin-bottom: calc((100vw / 320) * 30);
	text-align: center;
	font-size: calc((100vw / 320) * 24);
	font-weight: normal!important;
	color: #4a4949;
	line-height: 1.4;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W6", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.android .item_sec .content .title {
	font-size: calc((100vw / 320) * 22);
	font-family: "Sawarabi Mincho", serif;
	letter-spacing: -0.05rem;
}

.item_sec .content dl {
	margin-bottom: calc((100vw / 320) * 30);
}

.item_sec .content dt {
	margin-bottom: calc((100vw / 320) * 15);
}

/* ▼FLOW▼ */
.flow_sec {
	padding: calc((100vw / 320) * 40) calc((100vw / 320) * 15) calc((100vw / 320) * 10);
}

.flow_sec .sec_title {
	margin-bottom: calc((100vw / 320) * 40);
}

.flow_sec .box {
	margin-bottom: calc((100vw / 320) * 30);
}

.flow_sec .box:first-child { margin-bottom:calc((100vw / 320) * 10); }

.flow_sec .img {
	margin-bottom: calc((100vw / 320) * 30);
}

.flow_sec .title {
	position: relative;
	margin-bottom: calc((100vw / 320) * 20);
	padding-left: calc((100vw / 320) * 56);
	font-size: calc((100vw / 320) * 17.5);
	color: #d25463;
	line-height: calc((100vw / 320) * 44);
}

.flow_sec .title:before {
	position: absolute;
	top: 0;
	left: 0;
	width: calc((100vw / 320) * 44);
	height: calc((100vw / 320) * 44);
	text-align: center;
	font-size: calc((100vw / 320) * 16);
	font-weight: normal;
	color: #fff;
	line-height: calc((100vw / 320) * 44);
	background: #d25463;
}

.flow_sec .box:nth-child(1) .title:before { content:'1'; }
.flow_sec .box:nth-child(2) .title:before { content:'2'; }
.flow_sec .box:nth-child(3) .title:before { content:'3'; }
.flow_sec .box:nth-child(4) .title:before { content:'4'; }
.flow_sec .box:nth-child(5) .title:before { content:'5'; }
.flow_sec .box:nth-child(6) .title:before { content:'6'; }
.flow_sec .box:nth-child(7) .title:before { content:'7'; }
.flow_sec .box:nth-child(8) .title:before { content:'8'; }
.flow_sec .box:nth-child(9) .title:before { content:'9'; }
.flow_sec .box:nth-child(10) .title:before { content:'10'; }

.flow_sec .catch {
	margin-bottom: calc((100vw / 320) * 20);
	padding-bottom: calc((100vw / 320) * 10);
	font-size: calc((100vw / 320) * 14);
	font-weight: bold;
	color: #d25463;
	line-height: 1.5;
	border-bottom: dotted calc((100vw / 320) * 2) #d25463;
}

/* ▼VOICE▼ */
.voice_sec {
	padding: calc((100vw / 320) * 35) calc((100vw / 320) * 15) calc((100vw / 320) * 55);
	background: #fff4ec;
}

.voice_sec .sec_title {
	margin-bottom: calc((100vw / 320) * 45);
}

.voice_sec .box {
	position: relative;
	margin-bottom: calc((100vw / 320) * 55);
	padding: calc((100vw / 320) * 35) calc((100vw / 320) * 20);
	background: #fff;
	border: solid calc((100vw / 320) * 1) #edcec8;
	box-shadow: calc((100vw / 320) * 15) calc((100vw / 320) * 16) 0 0 #edcec8;
}

.voice_sec .box:last-child { margin-bottom:0; }

.voice_sec .box .title {
	margin-bottom: calc((100vw / 320) * 20);
	padding: 0 calc((100vw / 320) * 70) 0 calc((100vw / 320) * 12);
	font-size: calc((100vw / 320) * 15.5);
	color: #e87b66;
	line-height: 1.45;
	border-left: solid 6px #e87b66;
}

.voice_sec .box .txt {
	display: inline-block;
	position: absolute;
	top: calc((100vw / 320) * -15);
	right: calc((100vw / 320) * 65);
	padding: 0 calc((100vw / 320) * 15);
	font-size: calc((100vw / 320) * 11);
	color: #fff;
	line-height: calc((100vw / 320) * 30);
	background: #e87b66;
	border-radius: calc((100vw / 320) * 15);
	z-index: 2;
}

.voice_sec .box:before {
	content: '';
	position: absolute;
	top: calc((100vw / 320) * -25);
	right: calc((100vw / 320) * -10);
	width: calc((100vw / 320) * 94);
	height: calc((100vw / 320) * 94);
	background-repeat: no-repeat;
	background-size: calc((100vw / 320) * 94);
	z-index: 1;
}

.voice_sec .box:nth-child(6n+1):before { background-image:url(../images/voice_icon01.png); }
.voice_sec .box:nth-child(6n+2):before { background-image:url(../images/voice_icon02.png); }
.voice_sec .box:nth-child(6n+3):before { background-image:url(../images/voice_icon03.png); }
.voice_sec .box:nth-child(6n+4):before { background-image:url(../images/voice_icon04.png); }
.voice_sec .box:nth-child(6n+5):before { background-image:url(../images/voice_icon05.png); }
.voice_sec .box:nth-child(6n+6):before { background-image:url(../images/voice_icon06.png); }

/* ▼FAQ▼ */
.faq_sec {
	padding: calc((100vw / 320) * 35) calc((100vw / 320) * 15) calc((100vw / 320) * 45);
}

.faq_sec .sec_title {
	margin-bottom: calc((100vw / 320) * 40);
}

.faq_sec .box {
	margin-bottom: calc((100vw / 320) * 20);
}

.faq_sec .box:last-child { margin-bottom:calc((100vw / 320) * 40); }

.faq_sec .title {
	position: relative;
	padding: 0 calc((100vw / 320) * 30) calc((100vw / 320) * 12) calc((100vw / 320) * 52);
	font-size: calc((100vw / 320) * 14);
	color: #797979;
	line-height: 1.45;
	border-bottom: dotted calc((100vw / 320) * 2) #797979;
}
/*
.faq_sec .box:first-child .title {
	padding-top: 0;
	line-height: calc((100vw / 320) * 40);
}
*/
.faq_sec .title:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: calc((100vw / 320) * 40);
	height: calc((100vw / 320) * 40);
	background: url(../images/icon_q.jpg) no-repeat;
	background-size: calc((100vw / 320) * 40);
}

.faq_sec .title:after {
	content: '';
	position: absolute;
	top: 50%;
	right: calc((100vw / 320) * 4);
	width: calc((100vw / 320) * 16);
	height: calc((100vw / 320) * 16);
	margin-top: calc((100vw / 320) * -10);
	background: url(../images/icon_plus.png) no-repeat;
	background-size: calc((100vw / 320) * 16);
}

.faq_sec .title.opened:after {
	background: url(../images/icon_minus.png) no-repeat;
	background-size: calc((100vw / 320) * 16);
}

.faq_sec .inner {
	display: none;
	box-sizing: border-box;
	min-height: calc((100vw / 320) * 40);
	padding: calc((100vw / 320) * 25) 0 calc((100vw / 320) * 10) calc((100vw / 320) * 52);
	background: url(../images/icon_a.jpg) left calc((100vw / 320) * 15) no-repeat;
	background-size: calc((100vw / 320) * 40);
}

/*
FOOTER
***************************************************************************/
footer {
	padding: calc((100vw / 320) * 22) 0 calc((100vw / 320) * 68);
	background: #c30d22;
}

footer > .base_box {
	margin: 0 calc((100vw / 320) * 15);
}

footer .logo {
	width: calc((100vw / 320) * 240);
	margin-bottom: calc((100vw / 320) * 20);
}

footer .txt {
	font-size: calc((100vw / 320) * 11);
	color: #fff;
	line-height: 1.8;
}

footer .tel {
	position: absolute;
	top: 0;
	right: 0;
	width: calc((100vw / 320) * 28);
}

.fnavi ul {
	margin-top: calc((100vw / 320) * 25);
	padding: calc((100vw / 320) * 15) calc((100vw / 320) * 50);
	text-align: center;
	background: #fbdee2;
}

.fnavi li {
	display: inline-block;
	margin: calc((100vw / 320) * 5) calc((100vw / 320) * -4) calc((100vw / 320) * 5) 0;
	font-size: calc((100vw / 320) * 11);
	line-height: 1.1;
	border-right: solid 1px #2e2e2e;
}

.fnavi li:nth-child(2), .fnavi li:last-child { border-right:none; }

.fnavi li a {
	padding: 0 calc((100vw / 320) * 15);
	color: #2e2e2e;
}

.copy {
	padding: calc((100vw / 320) * 10) 0;
	text-align: center;
	color: #fff;
}

.copy small { font-size:calc((100vw / 320) * 9); }

.btn_ptop {
	position: absolute;
	bottom: calc((100vw / 320) * -45);
	right: calc((100vw / 320) * -5);
	width: calc((100vw / 320) * 47);
	z-index: 10;
}

#fixed_sec {
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: calc((100vw / 320) * 68);
	padding: calc((100vw / 320) * 10);
	background: #fff;
	z-index: 100;
}

#fixed_sec li {
	width: calc((100% - ((100vw / 320) * 10)) / 2);
}

#fixed_sec li a {
	display: block;
	box-sizing: border-box;
	position: relative;
	width: 100%;
	height: 100%;
	padding-right: calc((100vw / 320) * 10);
	text-align: center;
	font-size: calc((100vw / 320) * 10);
	font-weight: bold;
	color: #fff;
	line-height: calc((100vw / 320) * 48);
	text-decoration: none;
	border-radius: calc((100vw / 320) * 5);
}

#fixed_sec li.btn_line a { background:#0fa753; }
#fixed_sec li.btn_contact a { background:#c30d22; }

#fixed_sec li a::after {
	content: '';
	position: absolute;
	top: 50%;
	right: calc((100vw / 320) * 10);
	width: calc((100vw / 320) * 5);
	height: calc((100vw / 320) * 7.5);
	background: url(../images/arrow01_white.png) no-repeat;
	background-size: calc((100vw / 320) * 5);
	transform: translateY(-50%);
}

/*
PARTS
***************************************************************************/
/* ▼CONTENTS EFFECT▼ */
.delay_fade {
	opacity: 0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
	transition: all 1000ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-webkit-transition: all 1000ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.delay_fade.active {
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* ▼BUTTON▼ */
.btn_bound img {
	-webkit-animation: bomb 3s linear 0s infinite normal;
	animation: bomb 3s linear 0s infinite normal;
	transition: .3s;
}

.btn_bound a:hover { opacity:1; }

@-webkit-keyframes bomb {
	0% { -webkit-transform:scale(0.95); }
	7% { -webkit-transform:scale(0.98); }
	14% { -webkit-transform:scale(0.94); }
	21% { -webkit-transform:scale(1); }
	28% { -webkit-transform:scale(0.94); }
	35% { -webkit-transform:scale(0.98); }
	42% { -webkit-transform:scale(0.93); }
	49% { -webkit-transform:scale(0.97); }
	56% { -webkit-transform:scale(0.95); }
	100% { -webkit-transform:scale(0.95); }
}

@keyframes bomb {
	0% { transform:scale(0.95); }
	7% { transform:scale(0.98); }
	14% { transform:scale(0.94); }
	21% { transform:scale(1); }
	28% { transform:scale(0.94); }
	35% { transform:scale(0.98); }
	42% { transform:scale(0.93); }
	49% { transform:scale(0.97); }
	56% { transform:scale(0.95); }
	100% { transform:scale(0.95); }
}

/*
COMMON PARTS
***************************************************************************/
/* ▼display▼ */
.block { display:block!important; }
.inline { display:inline!important; }
.iblock { display:inline-block!important; }

.posit_r { position:relative!important; }
.posit_a { position:absolute!important; }
.posit_f { position:fixed!important; }

.align_c { text-align:center!important; }
.align_r { text-align:right!important; }
.align_l { text-align:left!important; }

.disp_l { float:left!important; }
.disp_r { float:right!important; }

.va_top { vertical-align:top!important; }
.va_mid { vertical-align:middle!important; }
.va_btm { vertical-align:bottom!important; }

/* ▼width▼ */
.sp_w4per { width:4%; }
.sp_w5per { width:5%; }
.sp_w8per { width:8%; }
.sp_w10per { width:10%; }
.sp_w15per { width:15%; }
.sp_w20per { width:20%; }
.sp_w22per { width:22%; }
.sp_w25per { width:25%; }
.sp_w30per { width:30%; }
.sp_w35per { width:35%; }
.sp_w40per { width:40%; }
.sp_w45per { width:45%; }
.sp_w50per { width:50%; }
.sp_w55per { width:55%; }
.sp_w56per { width:56%; }
.sp_w60per { width:60%; }
.sp_w70per { width:70%; }
.sp_w75per { width:75%; }
.sp_w80per { width:80%; }
.sp_w100per { width:100%!important; }

/* ▼area▼ */
.sp_mb60 { margin-bottom:calc((100vw / 320) * 60)!important; }
.sp_mb55 { margin-bottom:calc((100vw / 320) * 55)!important; }
.sp_mb50 { margin-bottom:calc((100vw / 320) * 50)!important; }
.sp_mb45 { margin-bottom:calc((100vw / 320) * 45)!important; }
.sp_mb40 { margin-bottom:calc((100vw / 320) * 40)!important; }
.sp_mb35 { margin-bottom:calc((100vw / 320) * 35)!important; }
.sp_mb30 { margin-bottom:calc((100vw / 320) * 30)!important; }
.sp_mb25 { margin-bottom:calc((100vw / 320) * 25)!important; }
.sp_mb20 { margin-bottom:calc((100vw / 320) * 20)!important; }
.sp_mb15 { margin-bottom:calc((100vw / 320) * 15)!important; }
.sp_mb12 { margin-bottom:calc((100vw / 320) * 12)!important; }
.sp_mb10 { margin-bottom:calc((100vw / 320) * 10)!important; }
.sp_mb8 { margin-bottom:calc((100vw / 320) * 8)!important; }
.sp_mb5 { margin-bottom:calc((100vw / 320) * 5)!important; }
.sp_mb0 { margin-bottom:calc((100vw / 320) * 0)!important; }

.sp_mlr60 { margin-left:calc((100vw / 320) * 60)!important; margin-right:calc((100vw / 320) * 60)!important; }
.sp_mlr55 { margin-left:calc((100vw / 320) * 55)!important; margin-right:calc((100vw / 320) * 55)!important; }
.sp_mlr50 { margin-left:calc((100vw / 320) * 50)!important; margin-right:calc((100vw / 320) * 50)!important; }
.sp_mlr45 { margin-left:calc((100vw / 320) * 40)!important; margin-right:calc((100vw / 320) * 45)!important; }
.sp_mlr40 { margin-left:calc((100vw / 320) * 40)!important; margin-right:calc((100vw / 320) * 40)!important; }
.sp_mlr35 { margin-left:calc((100vw / 320) * 35)!important; margin-right:calc((100vw / 320) * 35)!important; }
.sp_mlr30 { margin-left:calc((100vw / 320) * 30)!important; margin-right:calc((100vw / 320) * 30)!important; }
.sp_mlr25 { margin-left:calc((100vw / 320) * 25)!important; margin-right:calc((100vw / 320) * 25)!important; }
.sp_mlr20 { margin-left:calc((100vw / 320) * 20)!important; margin-right:calc((100vw / 320) * 20)!important; }
.sp_mlr15 { margin-left:calc((100vw / 320) * 15)!important; margin-right:calc((100vw / 320) * 15)!important; }
.sp_mlr10 { margin-left:calc((100vw / 320) * 10)!important; margin-right:calc((100vw / 320) * 10)!important; }
.sp_mlr5 { margin-left:calc((100vw / 320) * 5)!important; margin-right:calc((100vw / 320) * 5)!important; }
.sp_mlr-1 { margin-left:calc((100vw / 320) * -1)!important; margin-right:calc((100vw / 320) * -1)!important; }
.sp_mlr-5 { margin-left:calc((100vw / 320) * -5)!important; margin-right:calc((100vw / 320) * -5)!important; }
.sp_mlr-10 { margin-left:calc((100vw / 320) * -10)!important; margin-right:calc((100vw / 320) * -10)!important; }
.sp_mlr-20 { margin-left:calc((100vw / 320) * -20)!important; margin-right:calc((100vw / 320) * -20)!important; }

.sp_mr50 { margin-right:calc((100vw / 320) * 50)!important; }
.sp_mr40 { margin-right:calc((100vw / 320) * 40)!important; }
.sp_mr30 { margin-right:calc((100vw / 320) * 30)!important; }
.sp_mr25 { margin-right:calc((100vw / 320) * 25)!important; }
.sp_mr20 { margin-right:calc((100vw / 320) * 20)!important; }
.sp_mr15 { margin-right:calc((100vw / 320) * 15)!important; }
.sp_mr10 { margin-right:calc((100vw / 320) * 10)!important; }
.sp_mr5 { margin-right:calc((100vw / 320) * 5)!important; }
.sp_mr0 { margin-right:calc((100vw / 320) * 0)!important; }
.sp_mr-5 { margin-right:calc((100vw / 320) * -5)!important; }

.sp_ml50 { margin-left:calc((100vw / 320) * 50)!important; }
.sp_ml40 { margin-left:calc((100vw / 320) * 40)!important; }
.sp_ml30 { margin-left:calc((100vw / 320) * 30)!important; }
.sp_ml20 { margin-left:calc((100vw / 320) * 20)!important; }
.sp_ml15 { margin-left:calc((100vw / 320) * 15)!important; }
.sp_ml10 { margin-left:calc((100vw / 320) * 10)!important; }
.sp_ml0 { margin-left:calc((100vw / 320) * 0)!important; }
.sp_ml-5 { margin-left:calc((100vw / 320) * -5)!important; }
.sp_ml-10 { margin-left:calc((100vw / 320) * -10)!important; }
.sp_ml-15 { margin-left:calc((100vw / 320) * -15)!important; }
.sp_ml-20 { margin-left:calc((100vw / 320) * -20)!important; }

.sp_mt60 { margin-top:calc((100vw / 320) * 60)!important; }
.sp_mt55 { margin-top:calc((100vw / 320) * 55)!important; }
.sp_mt50 { margin-top:calc((100vw / 320) * 50)!important; }
.sp_mt45 { margin-top:calc((100vw / 320) * 45)!important; }
.sp_mt40 { margin-top:calc((100vw / 320) * 40)!important; }
.sp_mt30 { margin-top:calc((100vw / 320) * 30)!important; }
.sp_mt20 { margin-top:calc((100vw / 320) * 20)!important; }
.sp_mt15 { margin-top:calc((100vw / 320) * 15)!important; }
.sp_mt10 { margin-top:calc((100vw / 320) * 10)!important; }
.sp_mt5 { margin-top:calc((100vw / 320) * 5)!important; }
.sp_mt3 { margin-top:calc((100vw / 320) * 3)!important; }
.sp_mt0 { margin-top:calc((100vw / 320) * 0)!important; }
.sp_mt-5 { margin-top:calc((100vw / 320) * -5)!important; }
.sp_mt-10 { margin-top:calc((100vw / 320) * -10)!important; }
.sp_mt-20 { margin-top:calc((100vw / 320) * -20)!important; }
.sp_mt-40 { margin-top:calc((100vw / 320) * -40)!important; }
.sp_mt-50 { margin-top:calc((100vw / 320) * -50)!important; }

.sp_pb30 { padding-bottom:calc((100vw / 320) * 30)!important; }
.sp_pb8 { padding-bottom:calc((100vw / 320) * 8)!important; }
.sp_pb0 { padding-bottom:calc((100vw / 320) * 0)!important; }

.sp_p20 { padding:calc((100vw / 320) * 20)!important; }
.sp_p15 { padding:calc((100vw / 320) * 15)!important; }
.sp_p10 { padding:calc((100vw / 320) * 10)!important; }

.sp_pt60 { padding-top:calc((100vw / 320) * 60)!important; }
.sp_pt50 { padding-top:calc((100vw / 320) * 50)!important; }

.sp_ptb20 { padding-top:calc((100vw / 320) * 20)!important; padding-bottom:calc((100vw / 320) * 20)!important; }
.sp_ptb15 { padding-top:calc((100vw / 320) * 15)!important; padding-bottom:calc((100vw / 320) * 15)!important; }
.sp_ptb5 { padding-top:calc((100vw / 320) * 5)!important; padding-bottom:calc((100vw / 320) * 5)!important; }
.sp_ptb0 { padding-top:calc((100vw / 320) * 0)!important; padding-bottom:calc((100vw / 320) * 0)!important; }

.sp_plr25 { padding-left:calc((100vw / 320) * 25)!important; padding-right:calc((100vw / 320) * 25)!important; }

/* ▼font▼ */
.bold { font-weight:bold!important; }
.normal { font-weight:normal!important; }

.sp_size10 { font-size:calc((100vw / 320) * 10)!important; }
.sp_size11 { font-size:calc((100vw / 320) * 11)!important; }
.sp_size12 { font-size:calc((100vw / 320) * 12)!important; }
.sp_size13 { font-size:calc((100vw / 320) * 13)!important; }
.sp_size14 { font-size:calc((100vw / 320) * 14)!important; }
.sp_size16 { font-size:calc((100vw / 320) * 16)!important; }
.sp_size17 { font-size:calc((100vw / 320) * 17)!important; }
.sp_size18 { font-size:calc((100vw / 320) * 18)!important; }
.sp_size19 { font-size:calc((100vw / 320) * 19)!important; }
.sp_size20 { font-size:calc((100vw / 320) * 20)!important; }
.sp_size22 { font-size:calc((100vw / 320) * 22)!important; }
.sp_size24 { font-size:calc((100vw / 320) * 24)!important; }
.sp_size30 { font-size:calc((100vw / 320) * 30)!important; }

.lh2 { line-height:2!important; }
.lh18 { line-height:1.8!important; }
.lh16 { line-height:1.6!important; }
.lh15 { line-height:1.5!important; }

/* ▼link▼ */
a.line, .line { text-decoration:underline!important; }
a.no_line { text-decoration:none!important; }

/* ▼frame▼ */
.img_frame01 { border:solid 1px #fff; }

/* ▼line▼ */

/* ▼indent▼ */
.indent1 { margin-left:1em; text-indent:-1em; }
.indent2 { margin-left:2em; text-indent:-2em; }
.indent3 { margin-left:3em; text-indent:-3em; }
.indent4 { margin-left:4em; text-indent:-4em; }
.indent5 { margin-left:5em; text-indent:-5em; }
.indent6 { margin-left:6em; text-indent:-6em; }


/* ▼background▼ */
.bg_none { background:none!important; }

/* ▼border▼ */
.border_none { border:none!important; }

/* ▼feature 20190531▼ */
#feature{
background-color: #fff;
padding: 20px;
margin:0 17px;
font-size: 12pt;
}

#feature .column2 .left, #feature .column2 .right{margin-top: 20px;}

#feature strong{color: #ff0000; font-weight:bold;}